Bug 1849 - [UPDATE REQUEST] python-lxml
: [UPDATE REQUEST] python-lxml
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-29 15:26 MSK by Anton Kirilenko
Modified: 2013-04-02 18:15 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Kirilenko 2013-03-29 15:26:51 MSK
This is an update-request for python-lxml module for the last upstream version 3.1.0. We have 3.0.1.
Update also includes a python3-lxml module.
Comment 1 Anton Kirilenko 2013-03-29 15:27:36 MSK
Advisory:

Updated python-lxml to version 3.1.0, added python3-lxml package.

https://abf.rosalinux.ru/build_lists/1045910
https://abf.rosalinux.ru/build_lists/1045911
Comment 2 Vladimir Potapov 2013-04-01 16:31:43 MSD
python3-lxml-3.1.0-1-rosa2012.1
python-lxml-3.1.0-1-rosa2012.1
************************ Advisory ***********************
python-lxml updated to version 3.1.0, python3-lxml package added.
*********************************************************
QA Verified
Comment 3 Anton Kirilenko 2013-04-01 17:54:10 MSD
Previous build list have a corrupted container (from #1848 ) connected and have been built without "--with-cython" option. So, here are the new build lists.

Advisory:

Updated python-lxml to version 3.1.0, added python3-lxml package.

https://abf.rosalinux.ru/build_lists/1048536
https://abf.rosalinux.ru/build_lists/1048537
Comment 4 Vladimir Potapov 2013-04-02 17:44:55 MSD
python3-lxml-3.1.0-1-rosa2012.1
python-lxml-3.1.0-1-rosa2012.1
************************ Advisory ***********************
python-lxml updated to version 3.1.0, python3-lxml package added.
*********************************************************
QA Verified